.mt10 {margin-top:10px !important}
.mt20 {margin-top:20px !important}
.mt30 {margin-top:30px !important}
.mt40 {margin-top:40px !important}
.mt50 {margin-top:50px !important}
.mt60 {margin-top:60px !important}
.sub_visual1 {width:100%;text-align:center;color:#fff;background:url('/image/sub/sub_visual1.jpg') 50% 50% no-repeat;height:400px;background-size:cover;display:table;}
.sub_visual1>div {display:table-cell;vertical-align: middle}
.sub_visual1 .txt1 {font-size:5rem;font-weight:300;letter-spacing:2rem;}

.content_wrap{max-width:1200px;margin:auto;padding:4rem 0 10rem}
.nav {color:#040404;font-size:1.4rem;margin-bottom:7rem}
.nav>img {margin-right:0.5rem;}

.con_txt1 {color:#0a0a0a;font-size:3.5rem;font-weight:600;}
.con_txt2 {color:#252525;font-size:1.7rem;}
.con_txt3 {color:#252525;font-size:1.7rem;font-weight:600}

.con_title2 {font-size:3rem;font-weight:600;color:#0a0a0a;margin-top:14rem;}
.con_wrap2 {max-width:900px;margin:auto}
.con_wrap2>div {margin-left:-15rem}
.con_wrap2>div>div {width:33.3333333%;float:left;padding-left:15rem;}
.con_wrap2>div>div>div {color:#000;font-size:1.8rem;margin:2rem 0 3rem}
.con_wrap2>div>div>p a{color:#bf161d;font-size:1.5rem;text-decoration: underline;}

.history_wrap {background-color:#fcf7f7;}
.history_in{max-width:1200px;margin:auto;padding:0 0 14rem}


.location_wrap {margin-top:4rem}
.location_wrap>div {width:25%;float:left;padding-left:3rem;}
.location_wrap>div p {color:#0a0a0a;font-size:2rem;font-weight:600;margin-top:2rem;margin-bottom:1rem;}
.location_wrap>div div{letter-spacing: -0.5px;color:#0a0a0a;font-size:1.6rem;}
.location_wrap>div:first-child {padding-left:0}

.pc_title {color:#7c171c;font-size:2.1rem;margin-top:8rem;font-weight:600}
.pc_txt1 {color:#252525;font-size:1.7rem}
.pc_title2 {color:#7c171c;font-size:2.1rem;margin-top:13rem;font-weight:600}
.pc_txt2 {margin-left:-6rem;}
.pc_txt2>div {width:50%;float:left;padding-left:6rem}

.pc_txt3>li {position:relative;:#252525;font-size:1.6rem;padding-left:1.5rem;margin-bottom:1rem;}
.pc_txt3>li:before {content:"•";font-size:1.6rem;position:absolute;left:0;top:0}

.pc_txt4 {color:#000;font-size:1.8rem;font-weight:600}
.pc_txt5 {color:#7c171c;font-size:1.6rem;font-weight:600}

.pc_box {background-color:#f6f6f6;padding:3rem;}


.pc_list {border-bottom:1px solid #ddd;padding-bottom:5rem;}
.pc_list>div {width:25%;margin-top:5rem;float:left;}
.pc_list>div>p {font-size:1.7rem;color:#fff;font-weight:600;width:45px;line-height:45px;background-color:#7c171c;border-radius:50%;text-align:center;}
.pc_txt6>li  {padding-left:1.1rem;text-indent:-1.1rem;color:#333;font-size:1.6rem;}
.pc_list .pc_txt4 {margin:2rem 0 1rem;}
.pc_txt6.indent>li  {padding-left:0;text-indent:0;color:#333;font-size:1.6rem;}


.mo_img_wrap {display:table;margin-left:-2rem;}
.mo_img_wrap>li {display:table-cell;vertical-align: top;width:33.3333333%;padding-left:2rem;}


.listing_li {margin-left:-2rem;}
.listing_li>li {width:16.666666666%;float:left;padding-left:2rem;display: table;height:50px}
.listing_li>li>a {display:block;border:1px solid #ddd;display:table-cell;vertical-align:middle;background-color:#f6f6f6;color:#646464;font-size:1.5rem;text-align:center;}
.listing_li>li>a.on {background-color:#363636;color:#fff;}
.listing_wrap {display:table;margin-left:-2rem;margin-top:4rem}
.listing_wrap>.right {display:table-cell;padding-left:2rem;vertical-align: top}
.listing_wrap>.left {width: 386px;display:table-cell;padding-left:2rem;vertical-align: top}
.listing_wrap>.left p {margin-bottom:2rem;}
.listing_wrap>.left span {display:block;background-size:cover !important;background-position:center center !important}
.listing_wrap>.right span {border:1px solid #ddd;display:block;background-size:cover !important;background-position:center center !important}
.listing_wrap>.right ul {margin-left:-2rem}
.listing_wrap>.right li {margin-bottom:2rem;float:left;padding-left:2rem;}/*width:25%;*/
.listing_wrap>.right li p {color:#0d0d0d;font-size:1.6rem;text-align:center;margin-top:1rem}




.eula_txt {color:#252525;font-size:1.6rem}
.eula_txt2 li {color:#252525;font-size:1.6rem;margin-bottom:1rem;padding-left:1.4rem;text-indent:-1.4rem;}



.inq_txt5{margin-left:-2rem;}
.inq_txt5>div{width:50%;float:left;padding-left:2rem;}
.inq_txt5>div input[type="text"], .inq_txt5>div input[type="email"] {width:100%;border:1px solid #ddd;color:#343434;font-size:1.6rem;padding:2rem;}
.inq_txt6 {border:1px solid #ddd;font: 400 13.3333px Arial;font-size: 1.6rem;padding:2rem;width:100%;height:300px}

.contact_btn>a {font-size:1.6rem;color:#090909;display:inline-block;border:1px solid #c7c7c7;padding:1.5rem 8rem;border-radius:5rem;}

.contact_btn>button {font-size:1.6rem;color:#090909;display:inline-block;border:1px solid #c7c7c7;padding:1.5rem 8rem;border-radius:5rem;}

.view_wrap .txt1 {color:#0d0d0d;font-size:2.8rem;font-weight:500}
.view_wrap .txt2 {color:#3f3f3f;font-size:1.6rem;}

.view_in {border:1px solid #ddd;padding:1rem;min-height:50rem;}



.btn_wrap2 {position:relative;margin-bottom:5rem;padding-top:1rem;}
.btn_wrap2 .left {position:absolute;left:0;top:0;}
.btn_wrap2 .right {position:absolute;right:0;top:0;}




.faq_tab li {float:left;}
.faq_tab li>a {font-size:1.6rem;color:#252525}
.faq_tab li>span {color:#252525;font-size:1.6rem;display:inline-block;margin:0 1.5rem}
.faq_tab li>a.on{color:#ed1c24}

.faq_wrap .is-open .beefup__head {background-color:#f6f6f6}


.faq_wrap {border-top:2px solid #ed1c24;}
.faq_wrap .beefup__head {background-color:#fff;border-bottom:1px solid #ddd;padding:20px 0;}
.faq_wrap .beefup__head .txt1 {color:#252525;font-size:17px;line-height:40px;}
.faq_wrap .beefup__head .txt2 {color:#676767;font-size:1.5rem;line-height:40px;}
.faq_wrap .beefup__head  img {vertical-align: middle}
.faq_wrap .beefup3 .beefup__head {border-top:0;padding:2rem;color:#252525 !important;background-color:#f6f6f6;}
.faq_wrap .beefup3 .beefup__head .q_ic {font-size:1.9rem;color:#252525;font-weight:600;line-height:27px;text-align:center;}
.faq_wrap .beefup3 .beefup__head .q_ic2 {white-space: normal;width:80%;font-weight:500;color:#141414;font-size:1.7rem;padding-left:2rem}
.faq_wrap .beefup3 .beefup__body {margin:0;border-top:0;padding:30px 20px;color:#252525 !important;border-bottom:1px solid #ddd}
.faq_wrap .beefup3 .beefup__body .q_ic {font-size:1.9rem;color:#ed1c24;font-weight:600;text-align:center;}
.faq_wrap .beefup3 .beefup__body .q_ic2 {word-break: break-all;width:90%;font-size:1.5rem;color:#676767;padding-left:2rem}
.faq_wrap .beefup3 .beefup__head:after {visibility:inherit;background: url("/image/sub/p_ic2.png") no-repeat;margin-top:-10px;top:50%;width:18px;height:18px;background-size:cover;}
.faq_wrap .beefup3.is-open .beefup__head:after {visibility:inherit;background: url("/image/sub/m_ic2.png") no-repeat;margin-top:-10px;top:50%;width:16px;height:18px;background-size:cover;}

.faq_wrap .is-open  .beefup__head .q_ic {color:#ed1c24 !important}




.spam_bx {margin-top:2rem;border:1px solid #ddd;padding:2rem;color: #343434;font-size: 1.6rem;}
.spam_bx>span {vertical-align: middle;margin-right:1rem;}
.spam_bx input[type="text"] {border:1px solid #ddd;height:55px;}
.spam_bx>span img {vertical-align: middle}




